## libplack-middleware-csrfblock-perl 0.10

=== debian/changelog ===
libplack-middleware-csrfblock-perl (0.10-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 00:10:16 +0100

libplack-middleware-csrfblock-perl (0.10-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:08:16 +0200

libplack-middleware-csrfblock-perl (0.10-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add (build) dependency on libhtml-parser-perl. (Closes: #842460)
  * Add debian/upstream/metadata.
  * debian/copyright: update Upstream-Contact.
  * Declare compliance with Debian Policy 3.9.8.
  * Update Vcs-Browser URL in debian/control.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Oct 2016 14:51:34 +0200

libplack-middleware-csrfblock-perl (0.10-1) unstable; urgency=low

  * Initial Release (Closes: #680071)

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Tue, 12 May 2015 15:19:37 -0430
