=== debian/control ===
Source: libplack-middleware-csrfblock-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libhtml-parser-perl,
                     libplack-middleware-session-perl,
                     libplack-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-csrfblock-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-csrfblock-perl.git
Homepage: https://metacpan.org/release/Plack-Middleware-CSRFBlock

Package: libplack-middleware-csrfblock-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl,
         libplack-middleware-session-perl,
         libplack-perl
Description: Plack middleware to block CSRF (cross-site request forgery)
 Plack::Middleware::CSRFBlock helps blocking Cross-Site Request Forgeries,
 and can be used without any modifications to your application, in
 most cases.
 .
 When the application response Content-type header is "text/html" or
 "application/xhtml+xml", this middleware inserts a hidden input tag
 that contains a token string into all POST-forms found in the
 response body.
 .
 For every POST requests, this middleware ensures that the input
 parameters contain the correct token parameter. If not found, the
 middleware throws an HTTP error 403 (Forbidden) and the forged
 request does not even reach your application.
