=== debian/watch ===
version=4
https://metacpan.org/release/Plack-Middleware-CSRFBlock   .*/Plack-Middleware-CSRFBlock-v?@ANY_VERSION@@ARCHIVE_EXT@$
